# sep/15/2019 14:46:13 by RouterOS 6.45.6
# software id = E2EE-JZMV
#
# model = RB750Gr3
# serial number = 8AFF09EA2A1E
/interface bridge
add admin-mac=B8:69:F4:E2:E2:24 auto-mac=no comment=\
    "created from master port" name=bridge1
/interface ethernet
set [ find default-name=ether1 ] name=ether1-wan speed=100Mbps
set [ find default-name=ether2 ] name=ether2-master speed=100Mbps
set [ find default-name=ether3 ] speed=100Mbps
set [ find default-name=ether4 ] speed=100Mbps
set [ find default-name=ether5 ] speed=100Mbps
/interface eoip
add allow-fast-path=no ipsec-secret=dmX19748gPOx local-address=91.199.197.111 \
    mac-address=02:CE:67:A3:DF:C1 mtu=1592 name=eoip-bgrdsk remote-address=\
    95.172.35.174 tunnel-id=3
add allow-fast-path=no disabled=yes ipsec-secret=s35q1xA# local-address=\
    95.79.108.58 mac-address=02:D9:1B:A0:4C:C5 mtu=1592 name=eoip-gk6 \
    remote-address=95.79.108.59 tunnel-id=18
add allow-fast-path=no disabled=yes ipsec-secret=dmX19748gPOx local-address=\
    91.199.197.111 mac-address=02:D9:1B:A0:4C:C5 mtu=1592 name=eoip-kima341 \
    remote-address=95.79.48.123 tunnel-id=0
add allow-fast-path=no disabled=yes ipsec-secret=dmX19748gPOx local-address=\
    95.79.108.58 mac-address=02:D9:1B:A0:4C:C5 mtu=1592 name=eoip-msh141 \
    remote-address=95.79.108.60 tunnel-id=4
add allow-fast-path=no disabled=yes ipsec-secret=dmX19748gPOx local-address=\
    95.79.108.58 mac-address=02:D9:1B:A0:4C:C5 mtu=1592 name=eoip-murom \
    remote-address=185.100.25.185 tunnel-id=2
/interface list
add comment=defconf name=WAN
add comment=defconf name=LAN
/interface wireless security-profiles
set [ find default=yes ] supplicant-identity=MikroTik
/ip firewall layer7-protocol
add name=youtube regexp="^.+(youtube).*\\\$"
/ip hotspot profile
set [ find default=yes ] html-directory=flash/hotspot
/ip pool
add name=default-dhcp ranges=192.168.88.10-192.168.88.254
/ip dhcp-server
add address-pool=default-dhcp interface=bridge1 name=defconf
/interface bridge port
add bridge=bridge1 interface=ether3
add bridge=bridge1 interface=ether4
add bridge=bridge1 interface=ether5
add bridge=bridge1 interface=ether2-master
add bridge=bridge1 interface=eoip-bgrdsk
add bridge=bridge1 interface=eoip-gk6
add bridge=bridge1 interface=eoip-kima341
add bridge=bridge1 interface=eoip-msh141
add bridge=bridge1 interface=eoip-murom
/ip neighbor discovery-settings
set discover-interface-list=*2000013
/interface list member
add comment=defconf interface=bridge1 list=LAN
add comment=defconf interface=ether1-wan list=WAN
/ip address
add address=192.168.1.17/24 comment=defconf interface=bridge1 network=\
    192.168.1.0
add address=91.199.197.111/24 interface=ether1-wan network=91.199.197.0
/ip dhcp-client
add comment=defconf dhcp-options=hostname,clientid interface=ether1-wan
/ip dhcp-server network
add address=192.168.88.0/24 comment=defconf gateway=192.168.88.1
/ip dns
set allow-remote-requests=yes servers=\
    91.199.197.1,91.199.197.178,192.168.1.4,192.168.1.8
/ip dns static
add address=192.168.88.1 name=router.lan
/ip firewall address-list
add address=192.168.1.155 list=Winbox_Allow
add address=172.16.0.0/24 list=Winbox_Allow
add address=95.79.108.58 list=Winbox_Allow
/ip firewall filter
add action=accept chain=input comment=Allow_Winbox dst-port=8291 protocol=tcp \
    src-address-list=Winbox_Allow
add action=accept chain=input comment=Allow_EoIP-Tunnel dst-port=500 \
    protocol=udp
add action=accept chain=input comment=Allow_EoIP-Tunnel protocol=ipsec-esp
add action=accept chain=input comment=Allow_EoIP-Tunnel protocol=ipsec-ah
add action=accept chain=input comment=Allow_EoIP-Tunnel protocol=gre
add action=accept chain=input comment=\
    "defconf: accept established,related,untracked" connection-state=\
    established,related,untracked
add action=drop chain=input comment="defconf: drop invalid" connection-state=\
    invalid
add action=accept chain=input comment="defconf: accept ICMP" protocol=icmp
add action=drop chain=input comment="defconf: drop all not coming from LAN" \
    in-interface-list=!LAN
add action=accept chain=forward comment="defconf: accept in ipsec policy" \
    ipsec-policy=in,ipsec
add action=accept chain=forward comment="defconf: accept out ipsec policy" \
    ipsec-policy=out,ipsec
add action=fasttrack-connection chain=forward comment="defconf: fasttrack" \
    connection-state=established,related
add action=accept chain=forward comment=\
    "defconf: accept established,related, untracked" connection-state=\
    established,related,untracked
add action=drop chain=forward comment="defconf: drop invalid" \
    connection-state=invalid
add action=drop chain=forward comment=\
    "defconf:  drop all from WAN not DSTNATed" connection-nat-state=!dstnat \
    connection-state=new in-interface-list=WAN
/ip firewall nat
add action=masquerade chain=srcnat comment="defconf: masquerade" \
    ipsec-policy=out,none out-interface-list=WAN
add action=dst-nat chain=dstnat comment=FTP-Open dst-port=20,21 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.75 to-ports=20-21
add action=dst-nat chain=dstnat comment="SSH to FTP-SERVER" dst-port=65025 \
    in-interface=ether1-wan protocol=tcp to-addresses=192.168.1.75 to-ports=\
    65025
add action=dst-nat chain=dstnat comment=\
    "\CF\EE\E4\EA\EB\FE\F7\E5\ED\E8\E5 \EA RDP TERM7" dst-port=63389 \
    in-interface=ether1-wan protocol=tcp to-addresses=192.168.1.9 to-ports=\
    3389
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 1" dst-port=5920 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.50 to-ports=5920
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 3" dst-port=5924 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.54 to-ports=5924
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 2" dst-port=5923 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.51 to-ports=5923
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 2" dst-port=5922 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.51 to-ports=5922
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 1" dst-port=5921 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.50 to-ports=5921
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 4" dst-port=5926 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.55 to-ports=5920
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 5" dst-port=5928 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.65 to-ports=5920
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 4" dst-port=5927 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.55 to-ports=5921
add action=dst-nat chain=dstnat comment="\C4\EE\F1\F2\F3\EF \EA \E2\E8\E4\E5\
    \EE\F0\E5\E3\E8\F1\F2\F0\E0\F2\EE\F0\F3 5" dst-port=93 in-interface=\
    ether1-wan protocol=tcp to-addresses=192.168.1.65 to-ports=93
/ip route
add distance=1 gateway=91.199.197.1
/ip service
set winbox address=192.168.1.0/24,95.79.108.58/32,172.16.0.0/24
/system clock
set time-zone-name=Europe/Moscow
/system identity
set name=MikroTik-VOLGA-Intercom
/system logging
add action=disk prefix=cr-dsk topics=critical
/system ntp client
set enabled=yes primary-ntp=78.36.18.184 secondary-ntp=104.211.166.108
/system resource irq rps
set ether1-wan disabled=no
set ether3 disabled=no
set ether4 disabled=no
set ether5 disabled=no
/system watchdog
set send-email-from=admin@volgann.ru send-email-to=admin@rido.ru \
    send-smtp-server=smtp.yandex.ru
/tool mac-server
set allowed-interface-list=LAN
/tool mac-server mac-winbox
set allowed-interface-list=LAN
/tool sniffer
set file-name=snif123
